<?php
           
                echo "hello";
$contact_name=$_POST['name-inquiry'];
$contact_phone=$_POST['phone-inquiry'];
$contact_email=$_POST['email-inquiry'];
// $location=$_POST['subject'];
$message = $_POST['message-inquiry'];
   
$to = "worcoz63@gmail.com";
$subject = "Website Enquiry Data";

$output ="
<html>
<head>
<title>Send Messages</title>
</head>
<body>
<p>Send Messages!</p>
<table border='1'>
<tr>
<th>Name</th>
<th>Phone</th>
<th>Email</th>
<th>Message</th>
</tr>
<tr>
<td>$contact_name</td>
<td>$contact_phone</td>
<td>$contact_email</td>
<td>$message</td>
</tr>
</table>
</body>
</html>
";

// Always set content-type when sending HTML email
$headers = "MIME-Version: 1.0" . "\r\n";
$headers .= "Content-type:text/html;charset=UTF-8" . "\r\n";

// More headers
$headers .= 'From:'. $contact_email .  "\r\n";
$headers .= 'Cc: worcoz63@gmail.com' . "\r\n";

$mail_send = mail($to,$subject,$output,$headers);   
if($mail_send){
  echo "<script>
window.location = 'thank-you.php';</script>";
}else{
    echo "Something Went Wrongs";
}
  
?>